/* @font-face {
    font-family: "IBM Plesk";
    src: url("@/assets/font/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-Regular.ttf");
} */

@font-face {
  font-family: 'IBM Plesk';
  src: url('/fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

body {
    font-family: 'IBM Plesk', sans-serif;
    font-size: 14px;
}